mlbench.shapes {mlbench} | R Documentation

## Shapes in 2d

### Description

A Gaussian, square, triangle and wave in 2 dimensions.

### Usage

    mlbench.shapes(n=500)

### Arguments

`n` | number of patterns to create

### Value

Returns an object of class `"mlbench.shapes"` with components

`x` | input values
`classes` | factor of length `n` with target classes

### Examples

    p<-mlbench.shapes()
    plot(p)

[Package mlbench version 2.1-1 Index]